/* CSS Document */

/* 2nd no menu CSS */
#pan{
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px auto 0px auto;
	width:752px;
	text-align:left;
}
#title{
	padding-bottom: 5px;
	padding-left: 0px;
}
#contents{
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	padding-bottom: 10px;
}

#head_content{
	width:1400px;
	height:270px;
	background-position:center;
	margin:0 auto;
}
.policy {
	padding: 10px;
}
.policy h3{
	font-size: 14px;
	letter-spacing: .2em;
	line-height: 100%;
	border: none;
	padding: 0;
	margin-top: 2em;
}
.policy h4{
	font-size: 14px;
	letter-spacing: .2em;
	/* padding-left: 10px; */
	line-height: 1em;
	border: none;
}
.policy p, .policy ol, .policy ul, .policy li {
	width: inherit;
}
.policy p {
	margin: 0 10px 1em 0;
}
.policy p:last-child {
	border-top: 1px dotted #e0e0e0;
	margin: 3em 0 0 0;
	padding: 1em 0 0 12px;
}
.policy ol {
	margin: 0 0 0 25px;
	padding: 0;
}
.policy ul {
	margin: 0 10px 0 30px;
	padding: 0;
}
.policy ol ul {
	margin-top: 6px;
	margin-left: 40px;
}
.policy ol li {
	list-style-type: decimal;
	margin: 0 0 .5em 0;
	padding: 0;
	border: none;
}
.policy ul li {
	counter-increment: num;
	margin: 0 0 .5em 0;
	text-indent: calc(-2em - 2px);
	list-style-type: none;
	list-style-position: inside;
	line-height: 1.5em;
	border: none;
}
.policy ul li:not(:last-child) {
	margin-bottom: .5em;
}
.policy ul li:before {
	content: "(" counter(num) ")";
	margin-right: 0.7em;
}
.policy ul li:nth-child(n+10) {
	text-indent: calc(-2em - 9px);
}